import java.io.*;

class H2AL5
{
  public static void main(String args[]) throws IOException
  {
     // Bu program konsolda(MS DOS)
     // switch case metodunu kullan¨r 
     char not;
     Text cin=new Text();
     int A=0;
     int B=0;
     int C=0;
     int D=0;
     int E=0;
     int F=0;
     while(true)
     {
       System.out.print("notu oku : (Ctrl z cikis) ");
       not=cin.readChar();
       switch(not)
       {
       case 'A':case 'a':
         {
         ++A;
         break;
         }
       case 'B':case 'b':
         {
         ++B;
         break;
         }
       case 'C':case 'c':
         {
         ++C;
         break;
         }
       case 'D':case 'd':
         {
         ++D;
         break;
         }
       case 'E':case 'e':
         {
         ++E;
         break;
         }
       case 'F':case 'f':
         {
         ++A;
         break;
         }
       default:
         {
         System.out.println("yanlis not tanimlandi yeni bir not giriniz");
         break;
         }
       } // switch deyiminin sonu
       System.out.println("su ana kadarki A larin sayisi :"+A);
       System.out.println("su ana kadarki B lerin sayisi :"+B);
       System.out.println("su ana kadarki C lerin sayisi :"+C);
       System.out.println("su ana kadarki D lerin sayisi :"+D);
       System.out.println("su ana kadarki E lerin sayisi :"+E);
       System.out.println("su ana kadarki F lerin sayisi :"+F);
       System.out.println("cikmak i‡in Ctrl Z basiniz");

       }
  }//main metodunun sonu
}  //H2AL1 s¨n¨f¨n¨n sonu
